
Redmine - Feature #18033

Rename "Created" and "Updated" to "Created on" and "Last updated on"

2014-10-06 06:18 - Lajish Lakshmanan

Status: New Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version:    

Resolution:    

Description

Hi fellas,

This  is a request to change property column header name as suggested in attached screenshot. It depicts more clarity on column

headers while creating issues view

 Suggestion.jpg 

Related issues:

Related to Redmine - Defect #10454: searching for issues using the updated fi... New

History

#1 - 2014-10-07 13:02 - Filou Centrinov

- Category changed from Issues to Translations

#2 - 2017-10-02 08:44 - Go MAEDA

- Related to Defect #10454: searching for issues using the updated filter not working as expected added

#3 - 2017-10-02 08:49 - Go MAEDA

- Subject changed from Request for property header name change to Rename "Created" and "Updated" to "Created on" and "Last updated on"

- Description updated
